﻿<div class="wizard-content-height">
    <p>
        Healthcare planning addresses more than a plan to cover the cost of doctors, hospital, or other out of pocket medical expenses.
    </p>
    <p>
        Proper healthcare planning is also the planning process to safeguard one's retirement assets from being lost to "spend down" caused by health related costs.
    </p>
</div>
<partial name="_WizardFooter" />

<script type="text/javascript">
    setTimeout(function() {
        $("#btn-submit,#btn-save-exit").addClass("btn-next");
    }, 1000)
</script>
